/* ----------------------------------------------

	Hairylemon

--------------------------------------------- */

.contactForm {
	margin-right:25px;
}
.contactForm li{ list-style-image:none}
form ul { list-style:none; margin:0 0 0 0; }
#content form ul li { background:none; padding:0 0 0 0; margin:0 0 1em 0; font-weight: bold; color: #3A3A3A; }
form.cmxform label, .wdform-label {
	font-weight:bold;
	/*display:block;*/
	margin:5px 0 3px 0;
	font-size:1em;
	color:#3a3a3a;
	font-family: arial, helvetica, sans-serif;
}

form.cmxform li label, form.cmxform p label {font-size:1em;}
#search-phrase label, #search-limit label, form.forgot-password label, #form-login-remember label, form.forgot-username label, #com-form-login-remember label  {
	display:inline-block;
	margin:0px 5px 0px 0;
	vertical-align:2px;
}
#search-limit label, #form-login-remember label, #com-form-login-remember label {
	width:auto;
}
.form-invalid {
	font-size:smaller;
	margin-left:5px;
	color:red;
}

label.required em, em.required { color:red; }

form.cmxform input, form.cmxform textarea, form.cmxform select, #form1 input, #form1 textarea, #form1 select, #form1 .button-submit {
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
	font-weight:bold!important;
	color:#000;
	
	box-shadow:inset 0 1px 0 #D7D7D7 ;
	-moz-box-shadow:inset 0 1px 0 #D7D7D7 ;
	-webkit-box-shadow:inset 0 1px 0 #D7D7D7 ;
	
	background:#ebebeb;
	padding:5px;
	color: #555;
	border: 1px solid transparent;
}

.no-borderradius form.cmxform input, 
.no-boxshadow form.cmxform input,
.no-borderradius form.cmxform textarea, 
.no-boxshadow form.cmxform textarea,
.no-borderradius form.cmxform select, 
.no-boxshadow form.cmxform select {
	position:relative;
	behavior: url("PIE.htc");
}

form.cmxform p input, form.cmxform p textarea, form.cmxform p select {
	
}

form.cmxform input.errorfld {
	box-shadow:inset 0 1px 0 #D7D7D7,0px 0px 5px 0px #F00;
	border:1px solid #F00;
}
form.cmxform input.validfld {
	box-shadow:inset 0 1px 0 #D7D7D7,0px 0px 5px 0px #090;
	border:1px solid #090;
}

form.cmxform input:focus, form.cmxform textarea:focus, input.input_active {
	box-shadow:0px 0px 5px 0px #000!important;
}
form#searchForm .word{ margin-bottom:8px}

#contact-form form.cmxform textarea {
	width:340px;
}
#comments{
	color: #555;	
}

.no-boxshadow form.cmxform input:focus,
.no-boxshadow form.cmxform textarea:focus,
.no-boxshadow form.cmxform input.validfld,
.no-boxshadow form.cmxform input.errorfld{
	position:relative;
	behavior: url(/munted/templates/HL_Base/js/PIE.php);
}

.item-page form.cmxform input[type=checkbox], 
.item-page form.cmxform input[type=radio] {
	background:transparent;
	border:none;
	margin: 0 10px 0 0;
	float:left;
}

#content #search-phrase input[type=radio] {
	margin:0 0 0 0;
}

#_submitbutton{
	cursor: pointer;	
}

button.button-submit {
 	line-height:auto!important;
	min-height:auto!important;
	font: 100% arial, helvetica, sans-serif!important;
	min-width:100px!important;
}

form.register {
	background:#f6f5f7;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	padding:30px;
}
form.register ul {
	margin:0;
	list-style:none;
}
form.register li {
	border-bottom:1px solid #e3e3e3;
	padding:8px 0;
	background:none;
}
form.register label {
	width:140px;
	display:block;
	float:left;
	text-align:right;
	margin:0 10px 0 0;
	padding:2px;
}
form.register input {
	width:200px;
}

#search-searchword {font-size:1.2em; margin-right:5px}
